import { get, post, parmasPost, put } from '@/http/index'

// 审核规则管理接口
export const auditRuleList = async (parameter) => {
  return await get('/system/auditRule/list', parameter)
}

// 审核规则版本发布
export const addReleaseVersion = async (data) => {
  return await post('/system/auditRule/addReleaseVersion', data)
}
